{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "050a3ef37055582e0e28",
  "position": {
    "x": 0,
    "y": 0.4867074935407345,
    "z": 0,
    "height": 170.49334436925145,
    "width": 467.1403959392328,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "RE",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "94c6d50249a94dceb220"
}